	<footer class="page-footer">
		<div class="container">
			<div class="row">
				<div class="col l6 s12">
					<h5 class="white-text">Found something interesting?</h5>
					<p class="grey-text text-lighten-4">All content on this page is created in my free time with the best knowledge and conscience. If you love what I do feel free to give me some credits and spread some love &#10084;</p>
				</div>
				<div class="col l4 offset-l2 s12">
					<h5 class="white-text">Links</h5>
					<ul>
						<li><a class="grey-text text-lighten-3" rel="nofollow noreferrer noopener" target="_blank" href="https://gitlab.com/marcus.held/code-held/">Source Code</a></li>
						<li><a class="grey-text text-lighten-3" href="{% link pages/credits.md %}">Credits</a></li>
						<li><a class="grey-text text-lighten-3" href="{% link pages/legal.md %}">Legal Disclosure</a></li>
						<li><a class="grey-text text-lighten-3" href="{% link sitemap.xml %}">Sitemap</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="footer-copyright">
			<div class="container">
				<i class="material-icons">copyright</i>{{ site.time | date: '%Y' }} Copyright {{ site.name }} | All rights reserved
			</div>
		</div>
	</footer>
	<script defer type="text/javascript" src="{% asset materialize.js @path %}"></script>
	<script defer type="text/javascript" src="{% asset init.js @path %}"></script>
</body>
